.flash {
    color: #a94442;
    background-color:#f2dede;
    border:1px solid #ebccd1;
    padding:12px 12px 12px 60px;
    margin-bottom: 10px;
}

.flash.success {
    color: #3c763d;
    background-color:#dff0d8;
    border:1px solid #d6e9c6;
}

.flash em {
    color:#c00;
    font-style:normal;
}